Gemini 3.3 für die 7080 HD Info Thread

  • Besten Dank.
    Wird gleich installiert

    Fritz!Box 7490 + Syno DS214play
    DM920 FBC-S2X+Triple + DM One BT combo <-- 28E;23E;19E;13E;KD

  • Quote

    Original von zombi
    Nein ,es fehlen noch Treiber seitens DMM und das BT in der Box ist nur für die Fernbedinung nicht aber für die anderen BT Geschichten.


    Danke für die Erklärung!


    Wird es denn mit Fremd-BT-Sticks möglich sein BT Audio zu übertragen?

    DREAM 7080
    DREAMBOX ONE

  • Wenn DMM die BT Treiber zur Verfügung stelt wird denke ich das übertragen der Audiodaten vom GP3.3 Dreamnetcast ,der GP3.3 Jukebox und dem GP3.3 Audiobrowsers gehen (das geht ja auf den alten boxen und dem OE2.0 auch schon).
    Alles andere darüber kann man nix sagen weil ob das Hard oder Software technisch möglich wäre könnte Dir DMM beabtworten .

  • Ich meinte, ob man dann BT Kopfhörer nutzen können wird, das geht ja derzeit meines Wissens auch noch nicht unter OE2.0.

    DREAM 7080
    DREAMBOX ONE

  • habe Gemini Backup installiert, finde unter Erweiterungen es nicht, wo findet man es ?

  • Quote

    Original von maxl


    nicht solange kein OE2.2 auf der8k läuft - das ist Voraussetzung


    Ist davon aus zu gehen das es OE2.2 auch für die 7020HD geben wird?
    Danke

    _________________________________________


    DMM OE2.2 OE2.5 GP3.3 -TC- SAT: 13.0°E - 19.2°

    Edited once, last by solo1999 ().

  • Ich habe irgendwie Probleme, dass sich der EPG immer wieder leert. Der aktuelle Sender hat EPG, der EPG der anderen Sender ist plötzlich leer und muss wieder neu aufgebaut werden... und dann irgendwann wieder von vorn.


    Vor der Installation von GP3.3 war diesbezüglich alles OK.

  • Hi,


    hab eben beim Testen festgestellt, dass bei der WetterApp und beim Dreamnetcast die Tasten < > rechts+links zum Löschen der Wörter/Buchstaben in der Suchleiste nicht funktionieren.

    Fritz!Box 7490 + Syno DS214play
    DM920 FBC-S2X+Triple + DM One BT combo <-- 28E;23E;19E;13E;KD

  • Hi leute, danke für das gemini 3.3


    Hab es über telnet auf meiner dreambox 7080 installiert.
    Wenn ich danach die blaue taste drücke und gemini3 wizzard auswähle und installieren klicke bekomme ich die meldung: cannot satisfy dependencies for geminiplugin!


    Hat das problem noch wer? Oder weiß jemand was ich machen muss damit ich das gemini 3.3 installieren kann?


    Vielen lieben dank


    Gruss
    Bobic

    *************************************
    Dreambox DM7000S (gemini 1.07, zetacam,80 GB HDD)
    Grundig Elegance MFW 82-3110 MV/Dolby
    Panasonic DMR-E100

  • Quote

    Original von ilam
    Ich habe irgendwie Probleme, dass sich der EPG immer wieder leert. Der aktuelle Sender hat EPG, der EPG der anderen Sender ist plötzlich leer und muss wieder neu aufgebaut werden... und dann irgendwann wieder von vorn.


    Vor der Installation von GP3.3 war diesbezüglich alles OK.


    Ich habe dieselben Probleme. Benutzt du auch Merlin 4? Vielleicht hängts damit zusammen, wenn sonst keiner das Problem hat.

    DREAM 7080
    DREAMBOX ONE

  • habe das Problem auch mit Origianl-Image.

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • EPG-Probleme hatten wir in unseren Tests nie festgestellt.
    Eventuell die epg.db defekt?


    Enigma2 stoppen
    epg.db in /etc/enigma2 löschen
    Enigma wieder starten


    Schafft dass Abhilfe? Wir können dass gerade nicht nachvollziehen.

    Kein Support per Mail oder PN

  • Original-Image.


    Inzwischen scheint das Problem bei mir auch wieder weg zu sein. Ich hatte vorhin EPGRefresh deinstalliert, Evtl. störte der ja, der ist ja auf der 7080 noch nicht ganz fehlerfrei

    Edited once, last by ilam ().